map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dee503c-5ae8-4fa7-a9a5-dec6885c4102
  playerICName: Segestria Atra
  playerOOCName: WierdoPhill
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Segestria Atra (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 13822
endTick: 3857075
duration: 00:08:59.9994600
fileCount: 3
size: 716024
uncompressedSize: 4665247
endTime: 1.11:42:49.0047642
...
